Page 3 of 3 FirstFirst 123
Results 17 to 23 of 23

  1. #17
    Join Date
    Jan 2011
    Location
    Toronto, Canada
    Device
    Bold 9700
    OS
    5.0.0.862
    Posts
    4
    Hi Joseph

    Is it safe to upgrade to OS 6 by using this file? Right now I am using 5.0.0.862. I just don't wanna mess up with my phone.



  2. #18
    Join Date
    Feb 2009
    Location
    Phoenix, AZ
    Device
    BlackBerry Z10
    OS
    10.0.9.2743
    Carrier
    Verizon
    Posts
    7,929
    Quote Originally Posted by kumarsarvesh View Post
    Hi Joseph

    Is it safe to upgrade to OS 6 by using this file? Right now I am using 5.0.0.862. I just don't wanna mess up with my phone.
    Yes, as long as you have a 9700 device. Also, as I said before, this is not a official OS, so make sure you follow the guideline for installing to the tee... http://www.blackberryos.com/forums/b...es-videos.html

  3. #19
    Join Date
    Jan 2011
    Location
    Toronto, Canada
    Device
    Bold 9700
    OS
    5.0.0.862
    Posts
    4
    thanks Joseph, It worked fine but I cant change my themes. It just stays on default and don't give me any option to change. Can you help?



  4. #20
    Join Date
    Feb 2009
    Location
    Phoenix, AZ
    Device
    BlackBerry Z10
    OS
    10.0.9.2743
    Carrier
    Verizon
    Posts
    7,929
    Quote Originally Posted by kumarsarvesh View Post
    thanks Joseph, It worked fine but I cant change my themes. It just stays on default and don't give me any option to change. Can you help?
    You will need to upgrade your themes to OS 6 compatibility. If you bought your themes from a Mobihand powered store then you can swap themes from OS 5 to OS 6 for free under your store account. Keep in mind that many themes are still not yet compatible for the 9700 on OS 6. And depending on the theme and developer they may not upgrade to OS 6 at all. The good news is that the new BlackBerry themebuilder was just released and developers are starting just now to upgrade their themes to OS 6.

  5. #21
    Join Date
    Nov 2010
    Location
    Germany
    Device
    Bold 9700
    OS
    6
    Carrier
    E-Plus
    Posts
    1
    any experiences so far with this release?
    i'm using .424 by now, someone knows changes??



  6. #22
    Join Date
    Feb 2011
    Device
    9105
    OS
    5
    Posts
    2
    This version is great! I installed it in 4 BB 9700 units and all of them works perfectly! The only thing that still pissed me off is that I still cannot change the themes! I Need to wait more for this or let me know if you've managed to workaround this!

  7. #23
    Join Date
    Jan 2011
    PIN
    21B41569
    Device
    9700 Bold II
    OS
    6
    Posts
    4
    As I can see this is not the multilanguage version. So far we have only .380 as multilanguage version, is that possible we get update version in multilanguage version? Chinese input is one of the major concern and alternative input I had to choose. Anyway this leak is a good built. Thanks.

Page 3 of 3 FirstFirst 123

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •